CLIENT SUPPORT - Bug #2727

Deploy API Mobile Untuk BIA dan Standart Product

04/30/2024 01:21 PM - shofwan shiddiq

Status: Closed

Priority: High

Assignee: shofwan shiddiq
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/30/2024
05/08/2024
0%

0.00 hour
0.00 hour

Description

Dear Mas Bintar, APl Mobile KJL sudah di update untuk strandar product MAUI. tolong di update 1 gelondongan api mobile ke api

mobile bia dev dan di API mobile demo.
Beberapa poin standart adalah

1. Bisa upload leave menggunakan attachment
2. Bisa Approve Reject Cuti

3. Validasi absensi 2 tipe berbeda di hari yang sama apabila tipe sebelumnya belum di clock out.

History

#1 - 05/02/2024 02:36 PM - Kezia Pawitra Yulianti
- Due date set to 05/08/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 05/07/2024 03:54 PM - Muhammad Bintar

- Status changed from Assigned to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq
link api mobile di server 105

https://bia-mobile-dev.minovais.com/

activation code BIADEV
database

remote.minovais.com, 1452
BIA_Prod

07/05/2025

1/1
